#tradutor{
    position: absolute;
    top: 160px;
    z-index: 200;
    margin-left: 30px;
}
#tradutor ul{
    display: inline-flex;    
}
#tradutor ul li:first-of-type, #tradutor ul li:last-of-type{
    margin: 0px 5px;
}
#tradutor img{
    display: inline-flex;  
    max-width: 35px;  
    filter: grayscale(50);
    transition: 0.3s;
    border: 2px solid #fff;
    border-radius: 50px;
}
#tradutor img:hover{
    filter: grayscale(0);
}
#tradutor .imagem-ativa{
    filter: grayscale(0);
}

@media screen and (max-width: 991px) {
    #tradutor {
        top: 70px;
        margin-left: -5px;
    }
}